<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.scpslgame.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMain_Page_Sandbox.css</id>
	<title>MediaWiki:Main Page Sandbox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.scpslgame.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMain_Page_Sandbox.css"/>
	<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;action=history"/>
	<updated>2026-04-22T01:50:44Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6246&amp;oldid=prev</id>
		<title>Hoang: Blanked the page</title>
		<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6246&amp;oldid=prev"/>
		<updated>2021-03-30T10:48:46Z</updated>

		<summary type="html">&lt;p&gt;Blanked the page&lt;/p&gt;
&lt;a href=&quot;https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;amp;diff=6246&amp;amp;oldid=6245&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Hoang</name></author>
	</entry>
	<entry>
		<id>https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6245&amp;oldid=prev</id>
		<title>Hoang at 10:47, 30 March 2021</title>
		<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6245&amp;oldid=prev"/>
		<updated>2021-03-30T10:47:23Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:47, 30 March 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l8&quot;&gt;Line 8:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 8:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Global CSS */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Global CSS */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;695px&lt;/del&gt;) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;2000px&lt;/ins&gt;) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     float: none;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     float: none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key wiki_en:diff:1.41:old-6244:rev-6245:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Hoang</name></author>
	</entry>
	<entry>
		<id>https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6244&amp;oldid=prev</id>
		<title>Hoang at 10:46, 30 March 2021</title>
		<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6244&amp;oldid=prev"/>
		<updated>2021-03-30T10:46:28Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:46, 30 March 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l10&quot;&gt;Line 10:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 10:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: 695px) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: 695px) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Float&lt;/del&gt;: none;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;float&lt;/ins&gt;: none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    .mp-content {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    background-color: lightblue;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    	&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    &lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Thumb image margins */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Thumb image margins */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.div.tright {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.div.tright {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key wiki_en:diff:1.41:old-6243:rev-6244:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Hoang</name></author>
	</entry>
	<entry>
		<id>https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6243&amp;oldid=prev</id>
		<title>Hoang at 10:42, 30 March 2021</title>
		<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6243&amp;oldid=prev"/>
		<updated>2021-03-30T10:42:38Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:42, 30 March 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l10&quot;&gt;Line 10:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 10:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: 695px) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: 695px) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;float&lt;/del&gt;: none;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Float&lt;/ins&gt;: none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key wiki_en:diff:1.41:old-6242:rev-6243:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Hoang</name></author>
	</entry>
	<entry>
		<id>https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6242&amp;oldid=prev</id>
		<title>Hoang at 10:42, 30 March 2021</title>
		<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6242&amp;oldid=prev"/>
		<updated>2021-03-30T10:42:25Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:42, 30 March 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l10&quot;&gt;Line 10:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 10:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: 695px) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media only screen and (max-width: 695px) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     .mp-left {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Float&lt;/del&gt;: none;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;float&lt;/ins&gt;: none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key wiki_en:diff:1.41:old-6241:rev-6242:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Hoang</name></author>
	</entry>
	<entry>
		<id>https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6241&amp;oldid=prev</id>
		<title>Hoang: Created page with &quot;a.nick_global-sysop, a.nick_global-sysop:visited { font-weight: bold; color: #008080 !important; } a.nick_wiki-coordinator, a.nick_wiki-coordinator:visited { font-weight: bold...&quot;</title>
		<link rel="alternate" type="text/html" href="https://en.scpslgame.com/index.php?title=MediaWiki:Main_Page_Sandbox.css&amp;diff=6241&amp;oldid=prev"/>
		<updated>2021-03-30T10:40:39Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;a.nick_global-sysop, a.nick_global-sysop:visited { font-weight: bold; color: #008080 !important; } a.nick_wiki-coordinator, a.nick_wiki-coordinator:visited { font-weight: bold...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;a.nick_global-sysop, a.nick_global-sysop:visited { font-weight: bold; color: #008080 !important; }&lt;br /&gt;
a.nick_wiki-coordinator, a.nick_wiki-coordinator:visited { font-weight: bold; color: #43C6DB !important; }&lt;br /&gt;
a.nick_admin, a.nick_admin:visited { font-weight: bold; color: darkgreen !important; }&lt;br /&gt;
a.nick_steward, a.nick_steward:visited { font-weight:bold; color: darkorange !important; }&lt;br /&gt;
a.nick_friend, a.nick_friend:visited { color: green !important; }&lt;br /&gt;
a.nick_ip, a.nick_ip:visited { color: darkred; }&lt;br /&gt;
a.nick_dynamic_ip, a.nick_dynamic_ip:visited { color: #660066; }&lt;br /&gt;
&lt;br /&gt;
/* Global CSS */&lt;br /&gt;
@media only screen and (max-width: 695px) {&lt;br /&gt;
    .mp-left {&lt;br /&gt;
    Float: none;&lt;br /&gt;
    }&lt;br /&gt;
    }&lt;br /&gt;
/* Thumb image margins */&lt;br /&gt;
.div.tright {&lt;br /&gt;
margin: 0.5em 0 0.5em 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Line height */&lt;br /&gt;
p {&lt;br /&gt;
margin: 0.5em 0 0.5em 0;&lt;br /&gt;
line-height: 1.4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Main page box sections*/&lt;br /&gt;
.mp-section {&lt;br /&gt;
background:rgba(0,0,0,0.5);&lt;br /&gt;
border:0 solid white;&lt;br /&gt;
border-radius:5px;&lt;br /&gt;
color:white;&lt;br /&gt;
margin:10px 0 0 0;&lt;br /&gt;
}&lt;br /&gt;
.mp-header {&lt;br /&gt;
border-bottom:1px solid white;&lt;br /&gt;
color:white;&lt;br /&gt;
font-size:140%;&lt;br /&gt;
text-align:center;&lt;br /&gt;
margin:0 8px 10px 8px;&lt;br /&gt;
padding:5px 0 5px 0;&lt;br /&gt;
}&lt;br /&gt;
.mp-content {&lt;br /&gt;
border-bottom:1px solid white;&lt;br /&gt;
color:white;&lt;br /&gt;
padding:0 8px 8px 8px;&lt;br /&gt;
border-bottom:none;&lt;br /&gt;
overflow-wrap:break-word;&lt;br /&gt;
}&lt;br /&gt;
.mp-content2 {&lt;br /&gt;
border-right:1px solid white;&lt;br /&gt;
color:white;&lt;br /&gt;
padding:0 0 0 0;&lt;br /&gt;
border-bottom:none;&lt;br /&gt;
overflow-wrap:break-word;&lt;br /&gt;
}&lt;br /&gt;
.mp-content3 {&lt;br /&gt;
border-bottom:1px solid white;&lt;br /&gt;
color:white;&lt;br /&gt;
padding: 0 8px 0 8px;&lt;br /&gt;
border-bottom:none;&lt;br /&gt;
overflow-wrap:break-word;&lt;br /&gt;
}&lt;br /&gt;
.mp-left {&lt;br /&gt;
    float:left;&lt;br /&gt;
    width:25%;&lt;br /&gt;
    }&lt;br /&gt;
.mp-left2 {&lt;br /&gt;
float:left;&lt;br /&gt;
width:50%;&lt;br /&gt;
}&lt;br /&gt;
.mp-center2{&lt;br /&gt;
width:75%;&lt;br /&gt;
}&lt;br /&gt;
.mp-center3{&lt;br /&gt;
width:55%;&lt;br /&gt;
}&lt;br /&gt;
.mp-right {&lt;br /&gt;
float:right;&lt;br /&gt;
width:25%;&lt;br /&gt;
}&lt;br /&gt;
.mp-right2 {&lt;br /&gt;
float:right;&lt;br /&gt;
width:45%;&lt;br /&gt;
}&lt;br /&gt;
.mp-center {&lt;br /&gt;
margin:auto;&lt;br /&gt;
width:48%;&lt;br /&gt;
}&lt;br /&gt;
.mp-section hr {&lt;br /&gt;
margin:10px 0 10px 0;&lt;br /&gt;
background:white;&lt;br /&gt;
}&lt;br /&gt;
.mp-wide ul {&lt;br /&gt;
display: flex;&lt;br /&gt;
flex-flow: row wrap;&lt;br /&gt;
text-align: center;&lt;br /&gt;
margin: -2px 15px 8px 15px;&lt;br /&gt;
padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.mp-wide ul li {&lt;br /&gt;
display: flex;&lt;br /&gt;
list-style: none;&lt;br /&gt;
flex-flow: column wrap;&lt;br /&gt;
flex: 1 0 10em;&lt;br /&gt;
margin: 0;&lt;br /&gt;
padding: 2px 10px;&lt;br /&gt;
font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Infobox CSS */&lt;br /&gt;
.infobox {&lt;br /&gt;
    width: 256px;&lt;br /&gt;
    background-color: #222;&lt;br /&gt;
    font-size: 85%;&lt;br /&gt;
    border-radius: 7px;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
    padding: 0 ;&lt;br /&gt;
    float: right;&lt;br /&gt;
    clear: right;&lt;br /&gt;
    border-bottom:none;&lt;br /&gt;
}&lt;br /&gt;
.infobox2 {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    background-color: #070707;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    font-size: 120%;&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
    border-radius: 4px;&lt;br /&gt;
}&lt;br /&gt;
.infobox3 {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-family: &amp;#039;Courier New&amp;#039;;&lt;br /&gt;
    background-color: #070707;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    border-radius: 4px;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
.infobox td, .infobox th {&lt;br /&gt;
   vertical-align: top;&lt;br /&gt;
   font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
.infobox caption {&lt;br /&gt;
   font-size: larger;&lt;br /&gt;
   margin-left: inherit;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
   border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered td, .infobox.bordered th {&lt;br /&gt;
   border: 1px solid #aaaaaa;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered .borderless td,&lt;br /&gt;
.infobox.bordered .borderless th {&lt;br /&gt;
   border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Header underline */&lt;br /&gt;
h1, h2{&lt;br /&gt;
	border-bottom: 1px solid white;&lt;br /&gt;
	padding-top: 5px;&lt;br /&gt;
}&lt;br /&gt;
h3, h4, h5, h6{&lt;br /&gt;
	padding-top: 5px;&lt;br /&gt;
}&lt;br /&gt;
.banner h1{&lt;br /&gt;
border-bottom: none;&lt;br /&gt;
padding-top: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Overrides to fix various style errors */&lt;br /&gt;
&lt;br /&gt;
/* Pending request info box */&lt;br /&gt;
div.flaggedrevs_short_details {&lt;br /&gt;
border: 1px solid white;&lt;br /&gt;
background-color: #111;&lt;br /&gt;
color:white;&lt;br /&gt;
padding: 5px;&lt;br /&gt;
position: absolute;&lt;br /&gt;
top: 0;&lt;br /&gt;
right: -2px;&lt;br /&gt;
width: 25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*Metadata table*/&lt;br /&gt;
.mw_metadata th {&lt;br /&gt;
background-color: #111;&lt;br /&gt;
font-weight: normal;&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Full-size image info bar */&lt;br /&gt;
.mw-mmv-image-metadata {&lt;br /&gt;
width: 100%;&lt;br /&gt;
position: relative;&lt;br /&gt;
margin-top: -30px;&lt;br /&gt;
border-top: 1px solid white;&lt;br /&gt;
background-color: #333;&lt;br /&gt;
padding-top: 2px;&lt;br /&gt;
color:white;&lt;br /&gt;
}&lt;br /&gt;
.mw-mmv-above-fold {&lt;br /&gt;
width: 100%;&lt;br /&gt;
height: 56px;&lt;br /&gt;
min-height: 56px;&lt;br /&gt;
position: relative;&lt;br /&gt;
padding-bottom: 30px;&lt;br /&gt;
background: #333;&lt;br /&gt;
color:white;&lt;br /&gt;
}&lt;br /&gt;
.mw-mmv-image-links li {&lt;br /&gt;
list-style: none;&lt;br /&gt;
font-size: 0.85em;&lt;br /&gt;
color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* File inspector buttons */&lt;br /&gt;
a.mw-ui-button{&lt;br /&gt;
text-decoration: none;&lt;br /&gt;
background: #111;&lt;br /&gt;
border: 1px solid white&lt;br /&gt;
}&lt;br /&gt;
a.mw-ui-button{&lt;br /&gt;
text-decoration: none;&lt;br /&gt;
color:white;&lt;br /&gt;
}&lt;br /&gt;
a.mw-ui-button:hover, a.mw-ui-button:focus{&lt;br /&gt;
text-decoration: none;&lt;br /&gt;
background: #111;&lt;br /&gt;
border: 1px solid white&lt;br /&gt;
}&lt;br /&gt;
a.mw-ui-button:hover,a.mw-ui-button:focus{&lt;br /&gt;
text-decoration: none;&lt;br /&gt;
color:white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Popup notification box */&lt;br /&gt;
.mw-notification{&lt;br /&gt;
padding:0.75em 1.5em;&lt;br /&gt;
margin-bottom:0.5em;&lt;br /&gt;
border:solid 1px #ddd;&lt;br /&gt;
background-color:#111;&lt;br /&gt;
cursor:pointer;&lt;br /&gt;
opacity:0;&lt;br /&gt;
-webkit-transform:translateX(35px);&lt;br /&gt;
transform:translateX(35px);&lt;br /&gt;
-webkit-transition:opacity 0.35s ease-in-out,-webkit-transform 0.35s ease-in-out;&lt;br /&gt;
transition:opacity 0.35s ease-in-out,transform 0.35s ease-in-out;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Global preferences hover bar */&lt;br /&gt;
.globalprefs-hover {&lt;br /&gt;
background-color:#222;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Popup window */&lt;br /&gt;
.oo-ui-window-content {&lt;br /&gt;
position: absolute;&lt;br /&gt;
top: 0;&lt;br /&gt;
left: 0;&lt;br /&gt;
right: 0;&lt;br /&gt;
bottom: 0;&lt;br /&gt;
background: #111;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Notifications white bars */&lt;br /&gt;
&lt;br /&gt;
/* All|Read|Unread white bar */&lt;br /&gt;
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {&lt;br /&gt;
height: 3.5em;&lt;br /&gt;
position: sticky;&lt;br /&gt;
padding-top: 0.5em;&lt;br /&gt;
margin-top: -0.5em;&lt;br /&gt;
top: 0;&lt;br /&gt;
z-index: 2;&lt;br /&gt;
background: none;&lt;br /&gt;
box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Recent activity box */&lt;br /&gt;
.mw-echo-ui-crossWikiUnreadFilterWidget {&lt;br /&gt;
border: 1px solid #c8ccd1;&lt;br /&gt;
padding: 0.7em;&lt;br /&gt;
width: 20em;&lt;br /&gt;
background: #111;&lt;br /&gt;
}&lt;br /&gt;
.mw-echo-ui-pageNotificationsOptionWidget.oo-ui-optionWidget-selected {&lt;br /&gt;
background-color: #222;&lt;br /&gt;
color: #3366cc;&lt;br /&gt;
border-radius:4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Cog dropdown */&lt;br /&gt;
.mw-echo-ui-specialHelpMenuWidget-menu .oo-ui-buttonWidget:hover {&lt;br /&gt;
background-color: #111;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Recent Changes page */&lt;br /&gt;
&lt;br /&gt;
/* Legend */&lt;br /&gt;
.mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {&lt;br /&gt;
    background-color: rgba(0,0,0,0.5);&lt;br /&gt;
    position: relative;&lt;br /&gt;
    border: 1px solid white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Filters list */&lt;br /&gt;
.oo-ui-tagMultiselectWidget.oo-ui-widget-enabled.oo-ui-tagMultiselectWidget-outlined .oo-ui-tagMultiselectWidget-handle {&lt;br /&gt;
    background-color: rgba(0,0,0,0.5);&lt;br /&gt;
    border-bottom: 0;&lt;br /&gt;
    border-bottom-left-radius: 0;&lt;br /&gt;
    border-bottom-right-radius: 0;&lt;br /&gt;
	border-top: 1px solid white;&lt;br /&gt;
	border-left: 1px solid white;&lt;br /&gt;
	border-right: 1px solid white;&lt;br /&gt;
}&lt;br /&gt;
.oo-ui-textInputWidget input, .oo-ui-textInputWidget textarea {&lt;br /&gt;
    -webkit-appearance: none;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    font-size: inherit;&lt;br /&gt;
    font-family: inherit;&lt;br /&gt;
    background-color: rgba(0,0,0,0.5);&lt;br /&gt;
    color: white;&lt;br /&gt;
    border: 1px solid white;&lt;br /&gt;
        border-top-color: white;&lt;br /&gt;
        border-right-color: white;&lt;br /&gt;
        border-bottom-color: white;&lt;br /&gt;
        border-left-color: white;&lt;br /&gt;
    border-radius: 2px;&lt;br /&gt;
        border-top-left-radius: 2px;&lt;br /&gt;
        border-top-right-radius: 2px;&lt;br /&gt;
        border-bottom-right-radius: 2px;&lt;br /&gt;
    padding: 0.57142857em 0.57142857em 0.5em;&lt;br /&gt;
        padding-left: 0.571429em;&lt;br /&gt;
}&lt;br /&gt;
.mw-rcfilters-ui-filterTagMultiselectWidget-views-select-widget.oo-ui-widget {&lt;br /&gt;
    border: 1px solid white;&lt;br /&gt;
        border-left-width: 1px;&lt;br /&gt;
    border-left-width: 0;&lt;br /&gt;
    border-radius: 0 0 2px 0;&lt;br /&gt;
    padding-right: 0.35714286em;&lt;br /&gt;
    display: block;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    height: 2.5em;&lt;br /&gt;
    -webkit-box-sizing: border-box;&lt;br /&gt;
    -moz-box-sizing: border-box;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
	background: rgba(0,0,0,0.5);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-buttonSelectWidget .oo-ui-buttonOptionWidget:first-child .oo-ui-buttonElement-button {&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
    border-bottom-left-radius: 2px;&lt;br /&gt;
    border-top-left-radius: 2px;&lt;br /&gt;
    color: white;&lt;br /&gt;
	background: none;&lt;br /&gt;
}&lt;br /&gt;
.oo-ui-buttonSelectWidget .oo-ui-buttonOptionWidget:last-child .oo-ui-buttonElement-button {&lt;br /&gt;
	border-bottom-right-radius: 2px;&lt;br /&gt;
	border-top-right-radius: 2px;&lt;br /&gt;
	color: white;&lt;br /&gt;
	background: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-buttonSelectWidget.oo-ui-widget-enabled .oo-ui-buttonElement.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button:hover, .oo-ui-buttonSelectWidget.oo-ui-widget-enabled .oo-ui-buttonElement.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button:active {&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
	color: #aaa;&lt;br /&gt;
}&lt;br /&gt;
.mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: white;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-textInputWidget.oo-ui-widget-enabled:hover input, .oo-ui-textInputWidget.oo-ui-widget-enabled:hover textarea {&lt;br /&gt;
	border-color: #aaa;&lt;br /&gt;
	color: #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-inputWidget-input{&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-buttonElement-frameless.oo-ui-labelElement.oo-ui-iconElement &amp;gt; .oo-ui-buttonElement-button {&lt;br /&gt;
	padding-left: 2.14285714em;&lt;br /&gt;
	color: white;&lt;br /&gt;
	background:none;&lt;br /&gt;
}&lt;br /&gt;
.oo-ui-buttonElement-frameless.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button:hover {&lt;br /&gt;
	color: #aaa;&lt;br /&gt;
	background:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Saved filters button and changes button*/&lt;br /&gt;
.oo-ui-buttonElement-framed.oo-ui-indicatorElement.oo-ui-labelElement &amp;gt; .oo-ui-buttonElement-button {&lt;br /&gt;
	padding-right: 2.28571429em;&lt;br /&gt;
	background: rgba(0,0,0,0.5);&lt;br /&gt;
	border-color: white;&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-buttonElement-framed.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button:hover {&lt;br /&gt;
	background-color: rgba(0,0,0,0.5);&lt;br /&gt;
	color: #aaa;&lt;br /&gt;
	border-color: #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Popup window */&lt;br /&gt;
.oo-ui-popupWidget-popup {&lt;br /&gt;
	background-color: rgba(0,0,0,0.5);&lt;br /&gt;
	border: 1px solid white;&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.25);&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
.mw-rcfilters-ui-savedLinksListWidget-placeholder.oo-ui-optionWidget .oo-ui-labelElement-label {&lt;br /&gt;
	color: white;&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Live updates button */&lt;br /&gt;
.oo-ui-buttonElement-framed.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button {&lt;br /&gt;
    background-color: rgba(0,0,0,0.5);&lt;br /&gt;
    color: white;&lt;br /&gt;
    border-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Audio */&lt;br /&gt;
audio{&lt;br /&gt;
filter:invert(100%);&lt;br /&gt;
}&lt;br /&gt;
audio::-webkit-media-controls-enclosure{&lt;br /&gt;
transform: scale(1.1);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Hoang</name></author>
	</entry>
</feed>